
#
# Make the propositional logic diagram a paper
#


paper:	paper.tex survey_paper.tex
	#latex paper.tex
	#dvipdf paper     pdflatex cannot use eps ffs
	pdflatex paper.tex
	okular paper.pdf


# Remove the need for referncing graphics in subdirectories
#
survey_paper.tex: survey.tex
	cat survey.tex | sed 's/survey\///' > survey_paper.tex
